use GCC 4.2.3 by default for AVR32
[openwrt/svn-archive/archive.git] / toolchain / gcc / Config.version
2008-02-07 Imre Kalozuse GCC 4.2.3 by default for AVR32
2008-02-07 Imre Kalozadd GCC 4.2.3
2008-02-01 Gabor Juhos[toolchain] gcc: fix version selection for Magicbox
2008-01-27 Imre Kalozfix GCC version selection for Magicbox
2007-10-25 Imre Kalozadd gcc 4.2.2
2007-08-08 Florian Fainellirdc can be built with gcc4 as well, my mistake
2007-08-05 Florian Fainellirdc-2.6 must be built with gcc-3.4.6, if not it will...
2007-07-30 Imre Kalozadd gcc 4.2.1
2007-06-28 Felix Fietkauupdate magicbox target to 2.6.22-rc6, select gcc 4...
2007-06-28 Felix Fietkaureplace gcc 4.2 snapshot with 4.2.0 release (sync patch...
2007-03-11 Imre Kalozfix gcc version selection
2007-02-22 Imre Kalozadd gcc 4.1.2 (closes #1381)
2007-01-26 Felix FietkauFix gcc version selection
2007-01-26 Imre Kalozuse gcc 4.1.1 for 2.6, 3.4.6 for 2.4 targets by default
2007-01-23 Nicolas Thillrevert gcc to 4.1.1 for x86 to fix uclibc++ build ...
2006-12-07 Felix Fietkauuse the gcc 4.2 snapshot in x86-2.6 by default - seems...
2006-12-06 Felix Fietkaudefault to gcc 4.1.1 for the rb532 again
2006-11-23 Felix Fietkauadd a gcc 4.2 snapshot
2006-11-21 Felix Fietkauswitch rb532 to the old gcc again. 4.1.1 is suddenly...
2006-10-27 Imre Kalozrename the xscale target to ixp4xx for the forthcoming...
2006-10-25 Felix Fietkauuse gcc 4.1.1 for rb532 by default
2006-10-13 Felix Fietkaufinally move buildroot-ng to trunk